[Window]
Type=2
Dlg_172_left=206
Dlg_172_top=158
NavigatorTab=0
NavigatorTree0=0
NavigatorTree1=0
NavigatorTree2=0
NavigatorTree3=0
NavigatorTree4=0
NavigatorSelectedData=0
MarketWatchTab=0
Left=-9
Top=-9
Right=1938
Bottom=1050
MailLeft=16
MailTop=710
MailRight=586
MailBottom=336
Dlg_173_left=16
Dlg_173_top=710
IndicatorsLeft=0
IndicatorsTop=38
IndicatorsRight=413
IndicatorsBottom=232
Dlg_5478_left=728
Dlg_5478_top=418
Dlg_332_left=560
Dlg_332_top=289
FullScreen=0
NavigatorSelectedName=MetaTrader - E-Global TFG
NavigatorCodebaseExperts=839
NavigatorCodebaseIndicators=1958
NavigatorCodebaseScripts=271
NavigatorCodebaseLasttime=1384225986
Dlg_196_left=0
Dlg_196_top=38
NewOrderType=2
LevelSL=200
LevelTP=0
SymbolsLeft=0
SymbolsTop=38
SymbolsRight=458
SymbolsBottom=303
[Settings]
TerminalTab=2
LastScanTime=1384225982
LastScanServer=1384225988
OptionsTab=4
ChartPropertiesTab=0
LastHistoryPeriod=0
LastHistorySymbol=EURUSD
EquityGraphGrid=1
TickChartSymbol=USDCHF
TickChartDigits=4
ChartsBar=1
HistoryPeriod=7
LastShowSelectedSymbol=AUDNZD  (Australian Dollar vs New Zealand Dollar)
[BarState_80]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=191
sizeVertCY=384
sizeFloatCX=200
sizeFloatCY=200
[BarState_84]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=536
sizeFloatCX=200
sizeFloatCY=200
[BarState_81]
sizeHorzCX=1924
sizeHorzCY=138
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState_82]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=191
sizeVertCY=384
sizeFloatCX=200
sizeFloatCY=200
[BarState_83]
sizeHorzCX=1284
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Bars=13
ScreenCX=1920
ScreenCY=1080
[Tester]
Period=4
DebugChart=0
[BarState-Bar13]
BarID=83
Visible=0
Docking=1
MRUDockID=59422
MRUDockLeftPos=-1
MRUDockTopPos=-1
MRUDockRightPos=1283
MRUDockBottomPos=199
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[Properties]
PhiBase_PRO_V1.23_edu=1
PhiBase_PRO_V2.0_edu=1
Forex_Envy_v2.0_edu_nodll=1
Forex Hacked Pro=1
Zealot~=1
Myfxbook=1
[SignalsList]
FullSignalList=0
SignalFlags=15
[BarState-Bar0]
BarID=59393
[BarState-Bar1]
BarID=99
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=-2
MRUDockRightPos=507
MRUDockBottomPos=27
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar2]
BarID=262
XPos=505
YPos=-2
Docking=1
MRUDockID=59419
MRUDockLeftPos=505
MRUDockTopPos=0
MRUDockRightPos=853
MRUDockBottomPos=29
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar3]
BarID=263
YPos=25
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=25
MRUDockRightPos=309
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar4]
BarID=264
XPos=307
YPos=25
Docking=1
MRUDockID=59419
MRUDockLeftPos=307
MRUDockTopPos=25
MRUDockRightPos=570
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar5]
BarID=59419
Bars=7
Bar#0=0
Bar#1=99
Bar#2=262
Bar#3=0
Bar#4=263
Bar#5=264
Bar#6=0
[BarState-Bar6]
BarID=59422
Bars=5
Bar#0=0
Bar#1=81
Bar#2=0
Bar#3=83
Bar#4=0
[BarState-Bar7]
BarID=59420
Bars=6
Bar#0=0
Bar#1=80
Bar#2=82
Bar#3=0
Bar#4=84
Bar#5=0
[BarState-Bar8]
BarID=80
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=189
MRUDockBottomPos=382
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar9]
BarID=84
Visible=0
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=200
MRUDockBottomPos=536
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar10]
BarID=81
XPos=-2
YPos=-2
Docking=1
MRUDockID=59422
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1922
MRUDockBottomPos=136
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar11]
BarID=82
XPos=-2
YPos=380
Docking=1
MRUDockID=59420
MRUDockLeftPos=0
MRUDockTopPos=386
MRUDockRightPos=191
MRUDockBottomPos=777
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar12]
BarID=83
Visible=0
Docking=1
MRUDockID=59422
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=1284
MRUDockBottomPos=200
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
